PUT Api/Authentication/ResetPassword
URI Example
PUT Api/Authentication/ResetPassword
URI Parameters
None.
Body Parameters
ResetPassword
| Name | Description | Type | Additional information |
|---|---|---|---|
| UserName | string |
Required |
|
| NewPassword | string |
Required Data type: Password String length: inclusive between 6 and 100 |
|
| ConfirmPassword | string |
Data type: Password |
|
| Code | string |
Required |
Request Formats
application/json, text/json, application/hal+json
-
{ "userName": "sample string 1", "newPassword": "sample string 2", "confirmPassword": "sample string 3", "code": "sample string 4" }
Resource Description
IHttpActionResult
None.
Response Formats
application/json, text/json, application/hal+json
-
Sample not available.